{
   "author": "inaNis",
   "brand": "Subaru",
   "class": "street",
   "country": "Japan",
   "description": "Credits to Jugee for the body\u003cbr\u003e\u003cbr\u003eSound and physics from blastback",
   "name": "[KBT Alpha Pack] Subaru WRX STI Ver VI (6)",
   "specs": {
      "acceleration": "",
      "bhp": "278 bhp",
      "pwratio": "4.53 kg/hp",
      "topspeed": "230 km/h",
      "torque": "351 Nm",
      "weight": "1260 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 278,
      "pwratio": 4,
      "topspeed": 230,
      "torque": 351,
      "weight": 1260
   },
   "tags": [
      "manual",
      "street",
      "Japan",
      "awd",
      "touge",
      "IMPREZA",
      "KBT"
   ],
   "version": "v0.2",
   "year": 1999,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "kbt_alpha_wrx_sti_ver6",
   "prettified_key": "[KBT Alpha Pack] Subaru WRX STI Ver VI (6)",
   "downloadURL": "https://files.kmf.one/cars/kbt_alpha_wrx_sti_ver6/",
   "notes": "",
   "checksums": null
}
